Subject: summary of recent_reviews

From: Lin Dawei <[email-masked]>
Date: Wed, 6 Jul 1994 11:16:27 +0800 (SST)

Dear Netters,
  Here is a summary of responses to my question on finding recent reviews 
of Simulated annealing, Molecular Dynamics, Molecular Mechanics, Monte 
Carlo Methos.
  Thank all responsers for their kind and generous help.

-------------------------------------------------------------------
 Dawei LIN
 Room 115, Building 27
 Peking University
 Beijing 100871                     Doctoral Candidate of
 P.R.China(Prefered add.)           Chemistry Department 
                                    [email-masked]
 Dawei LIN                          (86)-1-2501490  tel
 Institute of Physical Chemistry    (86)-1-2501725  fax
 Peking University
 Beijing 100871
 P.R.China
--------------------------------------------------------------------

*******************************************************************************

From: [email-masked] (Mark Dalton)

Dawei,

	For Simulated Annealing or Adaptive Simulated Annealing,
by Lester Ingber, you can look at:

	http://alumni.caltech.edu/~ingber/

There are papers and Adaptive Simulated Annealing software.

I hope this is part of what you were looking for.

Mark
______________________________________________________________________
Mark Dalton       CH3-S-CH2 H                      H      O       H
Cray Research,Inc.      |   |                      |       \      |
Los Alamos,NM 87544     CH2-C-COO    //\ ---C--CH2-C-COO    C-CH2-C-COO
[email-masked]                |       |  ||   ||     |       //     |
                            NH3      \\/ \ / CH    NH3    O       NH3
                                          NH
URL = http://lenti.med.umn.edu/~mwd/mwd.html
______________________________________________________________________ 

********************************************************************************

From: [email-masked]

Hello Dawei,

Journal for Comp. Chem. and Amer Chem Soc. are the best journals to find 
relevant papers. Also there are very good book Rew. in Comp. Chem. (Boyd& Lipk.)Sanja

********************************************************************************

From: Lipkowitz <[email-masked]>

Dr. Lin, I have been editing a review series called Reviews in Computational
Chemistry" for the past few years.  This series covers all topics in
computational chemistry and molecular modeling. It is written for novice
computational chemists ( approximate level is first year graduate student).  We
direct the reviews to the experimentalist rather than the theoretical chemist.
We have already published 5 volumes and number 6 will be available next month.
The series is published by VCH Publishers Inc., New York. I am sending you
information via surface mail. Good luck, Kenny Lipkowitz

******************************************************************************

 From [email-masked]

I just wrote a review article on simulated annealing methods for  
mixed quantum/classical (including Car-Parrinello type) molecular  
dynamics simulations.  The article will appear in a review  volume  
entitled "Applications of Simulated Annealing in Chemistry" to be  
published by Elsevier.

---
 Sherwin   Singer		internet:  [email-masked]
 Dept. of Chemistry		bitnet:    singer@ohstpy
 Ohio State University
 (614)292-8909  		FAX: (614)292-1685

****************************************************************************
From: [email-masked] (Slawomir Blonski)

Some time ago the following message was posted on CCL.
Slawomir Blonski
__________________________________________________________________
To whom who are interested in Monte Carlo simulation of solutions!
Let me turn your attention to our review
I. I. Sheykhet and B. Ya. Simkin
"Monte Carlo Method in the Theory of Solutions"
Computer Physics Reports, 12 (3) 67-133 (1990).
I believe it is a good addition to the book of Allen and Tildsley.
Below is the content for your convenience:
1. Introduction
2. The Monte Carlo method
3. The problem of ergodicity in the Monte Carlo method
4. Convergence of results
	4.1. Criteria for achievment of convergence
	4.2. Schemes for speeding up convergence
5. Boundary models, their distinguishing features and effects
	5.1. Periodic boundary conditions. Cutting off the
             intermolecular interaction potentials
	5.2. The shortcomings of the periodic boundary conditions
	5.3. Free boundary conditions - the cluster approach
	5.4. A boundary model in the form of a pure solvent
6. Calculation of the free energy
	6.1. The perturbation method 
	6.2. Thermodynamic integration method
	6.3. Umbrella sampling
	6.4. Test particle method
7. Methods for approximating intermolecular interaction energies by analytical
functions
	7.1. The main techniques of approximating intermolecular interactions
	7.2. Empirical methods for constructing the potentials
	7.3. Non-empirical (ab-initio) methods for constructing the potentials
	7.4. Semi-empirical methods for constructing the potentials
	7.5. Inclusion of many-body contributions
8. Conclusion
References

Incidentally, our with Dr. I. Sheykhet book
"Quantum Chemical and Statistical Theory of Solutions. A Computaional Approach"
will be published in the beginning of the next year by Ellis-Horwood Publishing
House, England.  Later I will send the content of the book.
Best regards
Professor Boris Simkin, Department of Chemistry, Cornell University

*******************************************************************************

From: [email-masked]  (Jian Li)

Hi Dawei,

It is nice to see the post from China, especially from
the school I graduated from.

Concerning your question, you can find a lot of review
papers pertinent to the subjects you mentioned if you
have a look at:

(1) Ann. Rev. Biophys. Biophys. Chem.
(2) Curr. Opin. Struct. Biol.

In addition, from a recent review by Charles Brooks and
Dave Case, Chem. Rev. 93 (1993) 2487, you can trace back
to some other useful references.

Best regards and happy new year!

Jian Li

Molecular Biology, MB 1
The Scripps Research Institute
La Jolla,  CA 92037
************************************************************************
Some one also kindly send me some recent literatures index(400k). If 
anyone is interested in it. I'd like forward it to you.
************************************************************************
THE END